a,a:hover{
    color: inherit
}
.light-title {
    font-weight: 600;
    font-size: 40px;
    text-align: center;
    color: #454d4f;
}
.light-title span {
    color: #66a9d8;
}
.hr-notop {
    height: 5px;
    display: block;
    width: 82px;
    margin: 5px auto 0;
    border: none;
    background: #01d5af !important;
}
main{
    padding: 40px 0 0
}
.asidelink{
    padding: 10px 3.6% 0
}
.asidelink ul{
    list-style-type: none;
    padding: 0;
     display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
.asidelink ul li {
    border: thin solid #373194;
    background-color: #fff;
    margin: 10px 15px;
    border-radius: 7px;
    font-size: 18px;
    color: #373194;
    position: relative;
    display: inline-block;
}
.asidelink ul.line li::before{
    content: '';
    width: 30px;
    height: 1px;
    background-color: #666;
    position: absolute;
    top: 50%;
    margin-top: -.5px;
    left: -31px;
    display: block;
    z-index: -1
}
.asidelink ul.line li:first-child::before{
    content: none
}
.asidelink ul li a{    
    padding: .4em .6em;
    display: table-cell;
    width: 100%;
    line-height: 1.4;
    vertical-align: middle;
    height: 52px;
}
.asidelink ul li a span{
    display: block;
    font-size: 9px;
}
.asidelink ul li:hover,
.i01 .asidelink ul li.i01,
.i02 .asidelink ul li.i02,
.i03 .asidelink ul li.i03,
.i04 .asidelink ul li.i04,
.i05 .asidelink ul li.i05,
.i06 .asidelink ul li.i06,
.i07 .asidelink ul li.i07,
.i08 .asidelink ul li.i08,
.i09 .asidelink ul li.i09,
.i10 .asidelink ul li.i10,
.asidelink ul li.act{
    background-color: #373194;
    color: #fff!important;
    text-decoration: none;    
}
.i01  .asidelink ul li.i01::after,
.i02 .asidelink ul li.i02::after,
.i03 .asidelink ul li.i03::after,
.i04 .asidelink ul li.i04::after,
.i05 .asidelink ul li.i05::after,
.i06 .asidelink ul li.i06::after,
.i07 .asidelink ul li.i07::after,
.i08 .asidelink ul li.i08::after,
.i09 .asidelink ul li.i09::after,
.i10 .asidelink ul li.i10::after,
.asidelink ul li.act::after{
    content: '';
    width: 20px;
    height: 20px;
    display: block;
    background-color: #373194;
    position: absolute;
    transform: rotate(-45deg);
    bottom: -11px;
    z-index: -1;
    right: 43%;
}
/*
.galeria{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 3%;
}
.galeria figure.foto_galeria{
    width: 227px;
    height:200px;
    margin: 10px;
    overflow: hidden;    
}
.galeria figure.foto_galeria a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    padding-top: 90%;
    overflow: hidden;
}
.galeria figure.foto_galeria a img.img-fluid {
    width: auto;
    height: 100% !important;
    max-width: 800px !important;
    box-shadow: 1px 1px 2px rgba(0,0,0,.16);
    position: absolute;
    top: 0;
    left: -40px;
}
.galeria figure.foto_galeria:hover{
    opacity: .9
}
*/
.galeria{
    display: grid;
    grid-template-columns: 18% 18% 18% 18% 18%;
    grid-column-gap: 2em;
    justify-content: center;
    margin-left: 2.5%;
    margin-right: 2.5%;
}
.galeria figure.foto_galeria{
   position: relative;
    margin: 11px;
    margin-bottom: 40px;  
}
.galeria figure.foto_galeria a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    padding-top: 90%;
    overflow: hidden;
}
.galeria figure.foto_galeria a img.img-fluid {
    width: auto;
    height: 100% !important;
    max-width: 800px !important;
    box-shadow: 1px 1px 2px rgba(0,0,0,.16);
    position: absolute;
    top: 0;
    left: 0;
}
.galeria figure.foto_galeria:hover{
    opacity: .9
}
.open{
    display: none
}
.overline {
    color: #302b6e;
    font-size: 28px;
    margin-bottom: 40px;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    font-weight: 600
}
.overline::after, .overline::before {
    content: "";
    width: calc(50% - 260px);
    height: 1px;
    top: 50%;
    display: block;
    background-color: #bdbdbd;
    position: absolute;
}
.overline::after {
    right: 0;
}
.overline::before {
    left: 0;
}
main section{
    margin-top: 60px
}

.descritivo {
    font-size: 14px;
    color: #fff;
    position: absolute;
    right: 12%;
    background: #373194;
    display: block;
    border: thin solid #373194;
    padding: .4em 1.8em;
    top: 50%;
    margin-top: -15px;
    z-index: 9;
}
.descritivo:hover {
    background-color: #fff;
    color: #373194;
    text-decoration: none;
}
@media only screen and (max-width : 500px) {
    .light-title{
        font-size: 29px;
    }
    .light-title span{
        display: block
    }
    #galeria figure.foto_galeria {
        width: 358px;
        max-width: 100%;
        height: 203px;
     }   
      .galeria {
        grid-template-columns: 50% 50%;
        padding: 0 3%;
    }
    .asidelink {
        padding: 38px 3.6% 26px;
    }
    .asidelink ul {
        display: none;
        background: #ccc;
        padding: 14px 10px 10px;
        border-radius: 0 0 7px 7px;
        margin-top: -5px;
    }
    
    .asidelink ul li{
        display: block
    }
    .open{
        display: block;
        font-size: 19px;
        padding: 20px;
        background: #373194;
        color: #fff;
        border-radius: 7px;
        position: relative;
    }
    .open:after{
       content: '';
        display: block;
        position: absolute;
        right: 20px;
        border-top: 2px solid #fff;
        border-left: 2px solid #fff;
        height: 15px;
        width: 15px;
        transform: rotate(224deg);
        top: 50%;
        margin-top: -7.5px
    }
}